Bug 5438 - Error when clearing job dirs with "gwd -c" with large number of jobs
: Error when clearing job dirs with "gwd -c" with large number of jobs
Status: CLOSED FIXED
: Gridway
Core
: 5.2.1 - GT 4.0.5
: All All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-07-16 10:13 by
Modified: 2007-10-10 05:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-16 10:13:14
When restarting gridway with the "-c" flag, if there is big number of jobs in
the var directory (~10000), an error comes back saying:

sh: /bin/rm: Argument list too long
------- Comment #1 From 2007-08-28 10:04:37 -------
Changes has been committed to gw_5_2_branch